<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
        <CHECK_ENABLE value="1"/>
        <BLOCK_W_NUM value="3"/>
        <BLOCK_H_NUM value="3"/>
        <BLOCK_W_SCALE value="0.875"/>
        <BLOCK_H_SCALE value="0.875"/>
        <STEP_NUM value="3"/>
        <STEP_VALUE value="32"/>
        <MAX_PD_OFFSET value="1"/>
        <MIN_PD_OFFSET value="-1"/>
        <expo value="5000"/>
        <iso value="100"/>
</CONFIG_PARA>